{
  secrets               => ['14283e549647774b17d10e1d75bcf16c2969673e'],
  oauth_url             => 'https://auth.pirati.cz/auth/realms/pirati',
  groups_url            => 'https://iapi.pirati.cz/v1/groups',
  pretix_api            => 'https://pretix.pir-test.eu/api/v1',
  pretix_token          => 'XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX',
  pretix_testmode       => 1,
  pretix_organizer      => 'pirati',
  pretix_event          => 'cf2022',
  pretix_qid_sso        => 29, # identifikator otazky SSO UID
  pretix_qid_region     => 8, # identifikator otazky Kraj
  pretix_product_member => 1, # produkt pro cleny
  pretix_product_regp   => 2, # produkt pro regp
  mail_domain => 'pirati.cz',
}
